0 Replies Latest reply on Oct 4, 2015 9:15 AM by beverlyg80948940

    I recently have had difficulty transfering borrowed books from ADE to KOBO Touch. It was suggested to use ADE 3 wich worked last. I tried troubleshooting program and received an error saying ADe was not compatible with windows 10. As a result I now have t

    beverlyg80948940

      Iran the  trouble-shooter for ADE and the error message says program is not compatible with windows. which ADE version is recommended. I need to correct this before I can move on with the rest of the issues with too many activations. I contacted the support portal and they were unable to help me and suggested the forum